/* Space out content a bit */
body {
  padding-bottom: 0px;
  background-color: #878787;
}

/* Everything but the jumbotron gets side spacing for mobile first views */
.header,
.marketing,
.footer {
  padding-right: 0px;
  padding-left: 0px;
}
.main-content {
  padding-top: 20px;
  background-color: #fff;
}

.main-window {
  border-radius: 10px; 
  border:1px #ccc solid; 
  margin:auto;
  background-color:#f8f8f8;
  margin-bottom:40px;
}

.main-window-header {
  text-align: center;
  margin-top:40px;
  padding-left:20px;
  padding-right:20px;
}
/* Custom page header */
.header {
  padding-bottom: 5px;
  border-bottom: none;
}
/* Make the masthead heading the same height as the navigation */
.header h3 {
  margin-top: 0;
  margin-bottom: 0;
  line-height: 40px;
}

.jumbotron h2 {
  font-size: 18pt;
}

/* Custom page footer */
.footer {
  padding-top: 19px;
  background-color: #fff;
}

/* Customize container */
@media (min-width: 768px) {
  .container {
    max-width: 1000px;
  }
}
.container-narrow > hr {
  margin: 30px 0;
}

/* Main marketing message and sign up button */
.jumbotron {
  text-align: center;
  border-bottom: 1px solid #e5e5e5;
  padding-top: 5px;
  padding-bottom: 5px;
}
.jumbotron .btn {
  padding: 14px 24px;
  font-size: 21px;
}

/* Supporting marketing content */
.marketing {
  margin: 40px 0;
}
.marketing p + h4 {
  margin-top: 28px;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .header,
  .marketing,
  .footer {
    padding-right: 0;
    padding-left: 0;
  }
  /* Space out the masthead */
  .header {
    margin-bottom: 5px;
    padding-bottom: 20px;
  }
  /* Remove the bottom border on the jumbotron for visual effect */
  .jumbotron {
    border-bottom: 0;
    padding-top: 30px;
    padding-bottom: 30px;
  }
}


footer .container-fluid {
  padding-right: 0px;
  padding-left: 0px;
}

#footer-divider { 
  clear:both;
  text-align: center;
  position: relative;
  background:#878787;
  color: white; 
  padding-bottom: 10px;
}

#footer-divider a {
   color: white; 
   text-decoration: underline;
}

#footer-divider img {
  position: relative;
  z-index: 10;
}

#footer-bg {
  background: url(../img/footer-bg.png) no-repeat center top;
  height: 57px;
  position: relative;
  z-index: 15;
}

#footer-divider .left, #footer-divider .right { 
  background: url(images/footer-bg-left-repeat.png) repeat-x left top;
  height: 57px;
  width: 50%;
  position:absolute;
  top:0;
  left:0;
}
#footer-divider .right {
  top:0;
  left:auto;
  right:0;
  background: url(images/footer-bg-right-repeat.png) repeat-x left top;
}

.btn-custom {
  margin-left: 20px !important;
  font-size:16px !important;
}

.form-signin {
  margin: 40px 40px;
}

.verify-container-border {
    border-radius: 10px;
    border: 1px #ccc solid;
    padding: 25px;
    width: 500px;
    margin-top: 40px;
    margin-bottom: 40px;
    margin-left: 40px;
    margin-right: 30px
}

.container-border {
    border-radius: 10px;
    border: 1px #ccc solid;
    padding: 50px;
    max-width: 700px;
    margin:50px auto;
}
.announcements li {
    display: block;
}
.announcements li:before {
    /*Using a Bootstrap glyphicon as the bullet point*/
    content: "\e250";
    font-family: 'Glyphicons Halflings';
    font-size: 9px;
    float: left;
    margin-top: 4px;
    margin-left: -17px;
}